package performa.utils;

import oneit.utils.ObjectTransform;
import performa.orm.JobApplication;

/**
 *
 * @author Harsh
 */
public class JobApplicationRoleFitTransform implements ObjectTransform<JobApplication, Double>
{
    public static final JobApplicationRoleFitTransform INSTANCE =   new JobApplicationRoleFitTransform();
    
    @Override
    public Double transform(JobApplication original)
    {
        if(original == null)
        {
            return null;
        }
        return original.getRoleFitScore();
    }
}